body {
	min-width: 800px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	background: url(../img/bg.gif);
	background-repeat: repeat;	
	background-attachment: fixed;
}

.headSq {	
	background: #fff;		
	margin: auto;
	margin-bottom: 15px;
	width: 800px;
	height: 117px;
}

.headSq ul{	
	margin: 0;
	padding: 0;
}

.head_logo {	
	background: #ffffff;
	float: left;
	margin: 0;
	padding: 0;
	width: 195px;
	height: 97px;
	padding: 10px; 
}

.head_logo h2 {
	width:195px; 
	height:97px; 
	background: url(../img/logoRPR.png) no-repeat;
	display: block;
	margin: 0;
	padding: 0;
}

.head_logo  a {
	width:195px; 
	height:97px;
	display: block;
}

.head_logo strong{
	display: none;
}

.whiteSpace {
	height: 70px;
}

.head_links {
	background: #5d3;
	display: inline;	
	background: #ffffff;
	float: right;
	width: 585px;
	height: 1.5em;
}

#nav{
	float: left;
	//width: 640px;
	list-style: none;
	line-height: 1;
	background: white;
	font-weight: bold;
	padding-left: 90px;
	border: solid #777;
	border-width: 0;
	margin: 0 0 1em 0;	
}

#nav a {
	display: block;
	color: #000;
	text-decoration: none;
	padding-right: 25px;
}
#login {
	float: top;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	position: relative;
	top:20px;
	left:520px;
}

#nav li {
	float: left;
	
}


.pageSq {	
	background: #333333;
	margin: 20px auto 0;
	padding: 15px;
	width: 800px;
}

.bodySq {	
	background: #ffffff;
	margin: 0;
	padding: 0;
	width: 800px;
	height: 400px;
	position: relative;
}

.bodySq h1 {
	text-align: center;
	font-size: 24px;
	padding: 8px 0 15px 0;
	margin: 0;
}

.body_txt {	
	font-size: 14px;
	background: #ffffff;
	float: right;
	width: 360px;
	padding: 0px 20px 0 20px;
}

.body_txt ul {
	margin: 0;
}

.body_txt li {
	margin: 4px;
}

.body_img {	
	background: #ffffff;
	float: left;
	width: 400px;
}

.body_img img {
	padding: 5px 10px 0px 40px;
	margin: 0;
}

.body_home {
	font-size: 18px;
	width: 400px;	
	background: #ffffff;
	margin: auto;
	padding: 20px 20px 0 20px;
}

.body_contact {
	font-size: 22px;
	width: 590px;
	margin: 0 auto 0;
	padding-top: 120px;
	text-align: center;
}

.desc {
	color: #f00;
	font-weight: bold;
}

.vid_box h2 {	
	padding: 0;
	margin: 0 0 3px 0;
	font-size: 15px;
}

.vid_box p {		
	font-size: 13px;
	margin: 0;
}

.vid_box img {
	padding: 5px 10px 0px 40px;
	margin: 0;
	border: 0;
}

.vid_box {
	margin: 0 0 0 150px;
}

#next {	
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
	color: #777;
}

.ca_table_input {
	width:200px;
}
.ca_err {
	color:#FF0000;
}